# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations
from django.db import models


class Migration(migrations.Migration):

    dependencies = [
        ('membership', '0003_auto_20150820_2122'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='membership',
            name='comment',
        ),
    ]
